{
  "compilerOptions": {
    "target": "es5",
    "module": "CommonJS",
    "outDir": "./dist",
    "strict": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "noImplicitReturns": true,
    "noFallthroughCasesInSwitch": true,
    "esModuleInterop": true
  },
  "include": ["src/**/*"],
  "exclude": ["node_modules/", "**/*.test.ts", "**/*.spec.ts"]
}
